<bugID>598519<Summary>Web console close button pressed state is one pixel off (vertically and horizontally)</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 5.1; rv:2.0b7pre) Gecko/20100921 Firefox/4.0b7pre
Build Identifier: Mozilla/5.0 (Windows NT 5.1; rv:2.0b7pre) Gecko/20100921 Firefox/4.0b7pre

The pressed state of the Web console cloes button is one pixel more at the right, and one pixel more at the bottom than the unpressed button.

Reproducible: Always

Steps to Reproduce:
1. Activate the Web console.
2. Watch the Web console close button.
3. Click the button.
Actual Results:  
The pressed state is one pixel more at the right, and one pixel more at the bottom.

Expected Results:  
Both states (pressed and unpressed) should be at the same position.</Description></bugID>